0

i have a developer org in which i can set highest version upto 30.0 .but there is a lot of upgrades in 31.0 metadata api.How can i use 31.0 api version in my apex class and pages.

3

Please check Salesforce Scheduled Release: https://trust.salesforce.com/trust/maintenance/

You have to wait until your organization is upgraded to summer 14.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.